Subject: Re: LinuxPPC X Server

From: "Iain Sandoe" <[email-masked]>
Date: Sun, 30 Jul 2000 22:24:19 +0100

On  Sun, Jul 30, 2000, Timothy A. Seufert wrote:
> At 5:56 PM +0100 7/30/00, Iain Sandoe wrote:
>
>>On the down side it took **all** day to build on my 300M G3.
>
> How much RAM do you have?  You might have been swapping a lot -- make
> World took maybe 1 to 1.5 hours (didn't time it, but I think that's
> about right) on my 500MHz G3 with 192MB RAM and a UW SCSI HD.

I think I may have made a configuration mistake (see Michel's mail).

However, 300M G3, UW SCSI + 256 Mb RAM ==> 6.5-ish Hours (*all* day was only
a slight exaggeration :-).

(OK, so I did a kernel build as well [30 mins] and had a screen saver
running - but... )

Iain.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/